@charset "UTF-8";
/*共通
----------------------------*/
#pic-231101SNH {
  width: 1100px;
  margin: 0 auto 60px;
  color: #494544;
  box-sizing: border-box;
  text-align: center;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
  overflow: clip;
}
#pic-231101SNH * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
#pic-231101SNH a {
  width: 100%;
  height: auto;
  display: block;
  color: #494544;
}
#pic-231101SNH a:hover {
  text-decoration: none;
}
#pic-231101SNH figure {
  background-color: #fff;
}
#pic-231101SNH .fadeimg {
  transition: 0.3s;
}

#pic-231101SNH {
  /*メインビジュアル（.hero)
  ----------------------------*/
}
#pic-231101SNH .hero {
  position: relative;
}
#pic-231101SNH .hero .hero__ttl {
  font-family: "ryo-text-plusn", serif;
  font-size: 34px;
  line-height: 60px;
  letter-spacing: 0.1em;
  color: #fff;
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: .5s;
  transition-delay: .5s;
}
#pic-231101SNH .hero .hero__img {
  width: fit-content;
  margin: 0 auto;
  position: relative;
  opacity: 0;
  transition: .5s;
}
#pic-231101SNH .hero .hero__img.is_show {
  opacity: 1;
}
#pic-231101SNH .hero .hero__img.is_show .hero__ttl {
  opacity: 1;
}
#pic-231101SNH .hero .hero__txt {
  margin-top: 91px;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-size: 17px;
  line-height: 40px;
  letter-spacing: 0.1em;
}
#pic-231101SNH .sec .sec__credit {
  position: absolute;
  bottom: 10px;
  left: 21px;
}
#pic-231101SNH .sec .sec__credit .credit {
  display: flex;
  flex-wrap: wrap;
}
#pic-231101SNH .sec .sec__credit .credit .item {
  width: fit-content;
}
#pic-231101SNH .sec .sec__credit .credit .item .link {
  transition: .3s;
  text-align: left;
}
#pic-231101SNH .sec .sec__credit .credit .item .link:hover {
  opacity: .7;
}
#pic-231101SNH .sec .sec__credit .credit .item .link span {
  font-family: "baskerville-display-pt", serif;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.025em;
  white-space: nowrap;
  display: block;
  color: #fff;
}
#pic-231101SNH .sec .sec__credit.sec__credit03 {
  left: 18px;
}
#pic-231101SNH .sec .sec__flex {
  display: flex;
  position: relative;
  justify-content: space-between;
}
#pic-231101SNH .sec .sec__flex.is_reverse {
  flex-direction: row-reverse;
}
#pic-231101SNH .sec .sec__flex .sec__contents {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#pic-231101SNH .sec .sec__img {
  width: fit-content;
  position: relative;
}
#pic-231101SNH .sec .sec__ttl {
  font-family: "orpheuspro", serif;
  font-size: 50px;
  line-height: 44px;
  color: #dcb5b2;
  letter-spacing: 0.05em;
}
#pic-231101SNH .sec .sec__txt {
  margin: 28px 0 41px;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.05em;
}
#pic-231101SNH .sec.sec01 {
  margin-top: 164px;
}
#pic-231101SNH .sec.sec02 {
  margin-top: 181px;
}
#pic-231101SNH .sec.sec02 .sec__txt {
  margin: 19px 0 37px;
  font-size: 20px;
  line-height: 48px;
}
#pic-231101SNH .sec.sec03 {
  margin-top: 185px;
}
#pic-231101SNH .sec.sec03 .sec__ttl {
  font-size: 60px;
}
#pic-231101SNH .sec.sec03 .sec__txt {
  margin: 20px 0 37px;
  font-size: 20px;
  line-height: 48px;
}
#pic-231101SNH .sec.sec03 .sec__img.sec__img14 {
  margin-top: 4px;
}
#pic-231101SNH .sec.sec04 {
  margin-top: 183px;
}
#pic-231101SNH .sec.sec04 .sec__ttl {
  font-size: 60px;
}
#pic-231101SNH .sec.sec04 .sec__txt {
  margin: 24px 0 37px;
  font-size: 20px;
  line-height: 48px;
}
#pic-231101SNH .sec.sec05 {
  margin-top: 182px;
}
#pic-231101SNH .sec.sec05 .sec__ttl {
  font-size: 60px;
}
#pic-231101SNH .sec.sec05 .sec__txt {
  margin: 23px 0 0;
  font-size: 20px;
  line-height: 48px;
}
